MAF2CONSWIG(1)

NAME
maf2conswig.pl convert maf alignment format to a conservation graph in wig format
               Use simply average percentage of identity in a sliding window as VISTA does.

SYNOPSIS
maf2conswig.pl < alignment.maf > consscore.wig options
     winsize=n size of averaging window, default 40